"Wow" = "Wow";
"Fizz" = "Fizz";
"Krash" = "Krash";
"Your Name Here" = "Tu nombre aquí";
"By:" = "Por:";
"Your words here..." = "Sus palabras aquí...";
"Zoom" = "Zoom";
"Super Story" = "Súper historia";
